
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{159641D6-6404-4A2A-AE62-294DE0FE8301}") = "Chapter 04 Integration Services", "Chapter 04 Integration Services\Chapter 04 Integration Services.dtproj", "{AEEEDEB7-DDA7-455B-8BD1-F23CA979F411}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Development|Default = Development|Default
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AEEEDEB7-DDA7-455B-8BD1-F23CA979F411}.Development|Default.ActiveCfg = Development
		{AEEEDEB7-DDA7-455B-8BD1-F23CA979F411}.Development|Default.Build.0 = Development
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
